#
# spec file for package xntp (Version 4.1.1)
#
# Copyright (c) 2002 SuSE Linux AG, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  
# usedforbuild    aaa_base aaa_dir aaa_version autoconf automake base bash bindutil binutils bison bzip cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel glibc-locale gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel pam-modules patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         xntp
Copyright:    (c) David L. Mills 1992-2002
Group:        Productivity/Networking/Other
Provides:     ntp xntp3
Autoreqprov:  on
Version:      4.1.1
Release:      57
%define ntpfaqversion 3.4
Summary:      Network Time Protocol daemon (version 4)
Source:       ftp://ftp.udel.edu/pub/ntp/ntp4/ntp-%{version}.tar.gz
Source1:      ntp-4.1.1.SuSE-Config.tar.gz
Source2:      NTP-FAQ-%{ntpfaqversion}.tar.gz
Patch0:       ntp-4.1.1.SuSE-Config.diff
Patch1:       ntp-4.1.1.ntpdate_overflow.diff
%ifarch sparc s390x
Patch9:       ntp-4.0.99j-vsnprintf.patch
%endif
#
BuildRoot:    %{_tmppath}/%{name}-%{version}-build
#

%description
The Network Time Protocol (NTP) is used to synchronize the time of a
computer client or server to another server or reference time source, such
as a radio or satellite receiver or modem. It provides client accuracies
typically within a millisecond on LANs and up to a few tens of milliseconds
on WANs relative to a primary server synchronized to Coordinated
Universal Time (UTC) via a Global Positioning Service (GPS) receiver, for
example. Typical NTP configurations utilize multiple redundant servers and
diverse network paths, to achieve high accuracy and reliability.
Some configurations include cryptographic authentication to prevent
accidental or malicious protocol attacks.

ntpd is an operating system daemon which sets and maintains the system
time-of-day synchronized with Internet standard time servers. ntpd is a
complete implementation of the Network Time Protocol (NTP) version 4, but
also retains compatibility with version 3, as defined by RFC-1305, and version
1 and 2, as defined by RFC-1059 and RFC-1119, respectively. ntpd does
most computations in 64-bit floating point arithmetic and does relatively
clumsy 64-bit fixed point operations only when necessary to preserve the
ultimate precision, about 232 picoseconds. While the ultimate precision is not
achievable with ordinary workstations and networks of today, it may be
required with future nanosecond CPU clocks and gigabit LANs.

The daemon can operate in any of several modes, including symmetrical
active/passive, client/server broadcast/multicast, and manycast. A
broadcast/multicast or manycast client can discover remote servers, compute
server-client propagation delay correction factors, and configure itself
automatically. This makes it possible to deploy a fleet of workstations without
specifying configuration details specific to the local environment.

Ordinarily, ntpd reads the ntp.conf configuration file at start-up time
to determine the synchronization sources and operating modes. It is also
possible to specify a working, although limited, configuration entirely on the
command line, obviating the need for a configuration file. This may be
particularly appropriate when the local host is to be configured as a
broadcast/multicast client or manycast client, with all peers being determined
by listening to broadcasts at run time.

Various internal ntpd variables can be displayed and configuration options
altered while the daemon is running using the ntpq and ntpdc utility
programs.

Authors:
--------
    Mark Andrews <marka@syd.dms.csiro.au>
    Viraj Bais <vbais@mailman1.intel.com>
    Clayton Kirkwood <kirkwood@striderfm.intel.com>
    Karl Berry <karl@owl.HQ.ileaf.com>
    Piete Brooks <Piete.Brooks@cl.cam.ac.uk>
    Steve Clift <clift@ml.csiro.au>
    Casey Crellin <casey@csc.co.za>
    Torsten Duwe <duwe@immd4.informatik.uni-erlangen.de>
    John A. Dundas III <dundas@salt.jpl.nasa.gov>
    Dennis Ferguson <dennis@mrbill.canet.ca>
    Glenn Hollinger <glenn@herald.usask.ca>
    Mike Iglesias <iglesias@uci.edu>
    Jim Jagielski <jim@jagubox.gsfc.nasa.gov>
    Jeff Johnson <jbj@chatham.usdesign.com>
    William L. Jones <jones@hermes.chpc.utexas.edu>
    Dave Katz <dkatz@cisco.com>
    Craig Leres <leres@ee.lbl.gov>
    George Lindholm <lindholm@ucs.ubc.ca>
    Louis A. Mamakos <louie@ni.umd.edu>
    Derek Mulcahy <derek@toybox.demon.co.uk>
    Damon Hart-Davis <d@hd.org>
    Lars H. Mathiesen <thorinn@diku.dk>
    David L. Mills <mills@udel.edu>
    Wolfgang Moeller <moeller@gwdgv1.dnet.gwdg.de>
    Jeffrey Mogul <mogul@pa.dec.com>
    Tom Moore <tmoore@fievel.daytonoh.ncr.com>
    Rainer Pruy <Rainer.Pruy@informatik.uni-erlangen.de>
    Dirce Richards <dirce@zk3.dec.com>
    Nick Sayer <mrapple@quack.kfu.com>
    Frank Kardel <Frank.Kardel@informatik.uni-erlangen.de>
    Ray Schnitzler <schnitz@unipress.com>
    Michael Shields <shields@tembel.org>
    Jeff Steinman <jss@pebbles.jpl.nasa.gov>
    Harlan Stenn <harlan@pfcs.com>
    Kenneth Stone <ken@sdd.hp.com>
    Ajit Thyagarajan <ajit@ee.udel.edu>
    Tomoaki TSURUOKA <tsuruoka@nc.fukuoka-u.ac.jp>
    Paul A Vixie <vixie@vix.com>
    Ulrich Windl <Ulrich.Windl@rz.uni-regensburg.de>

SuSE series: n

%prep
%setup -a 1 -a 2 -n ntp-%{version}
%patch -P 0 -P 1
mv conf.SuSE/README* .
%ifarch sparc s390x
%patch9
%endif

%build
%{?suse_update_config}
%ifarch alpha s390x
ADDCFLAGS=" -O0"
%else
ADDCFLAGS=
%endif
CFLAGS="%{optflags}$ADDCFLAGS" ./configure \
	--mandir=%{_mandir} --infodir=%{_infodir} --bindir=%{_sbindir} \
	--enable-all-clocks --enable-parse-clocks
make

%install
rm -rf $RPM_BUILD_ROOT
make DESTDIR="$RPM_BUILD_ROOT" install
#
# default configuration
#
mkdir -p   $RPM_BUILD_ROOT/etc
touch      $RPM_BUILD_ROOT/etc/ntp.drift
chmod 0644 $RPM_BUILD_ROOT/etc/ntp.drift
install -m 644 conf.SuSE/ntp.conf $RPM_BUILD_ROOT/etc/ntp.conf
mkdir -p   $RPM_BUILD_ROOT/var/log
touch      $RPM_BUILD_ROOT/var/log/ntp
chmod 0640 $RPM_BUILD_ROOT/var/log/ntp
#
# boot scripts
#
mkdir -p $RPM_BUILD_ROOT/etc/init.d
install -m 755 conf.SuSE/rc.xntpd $RPM_BUILD_ROOT/etc/init.d/xntpd
mkdir -p $RPM_BUILD_ROOT/usr/sbin
ln -s ../../etc/init.d/xntpd $RPM_BUILD_ROOT/usr/sbin/rcxntpd
#
# fillup sysconfig.xntp
#
mkdir -p $RPM_BUILD_ROOT/var/adm/fillup-templates
install -m 644 conf.SuSE/sysconfig.xntp $RPM_BUILD_ROOT/var/adm/fillup-templates/sysconfig.xntp
#
# compatibility links
#
ln -s	ntpd 	$RPM_BUILD_ROOT/usr/sbin/xntpd
ln -s	ntpdc 	$RPM_BUILD_ROOT/usr/sbin/xntpdc
#
# morefiles
#
# man pages
mkdir -p $RPM_BUILD_ROOT/%{_mandir}/man1
install -m 644 conf.SuSE/ntp.1.gz $RPM_BUILD_ROOT/%{_mandir}/man1
ln -s ntp.1.gz $RPM_BUILD_ROOT/%{_mandir}/man1/ntp.conf.1.gz
ln -s ntp.1.gz $RPM_BUILD_ROOT/%{_mandir}/man1/ntp.drift.1.gz
ln -s ntp.1.gz $RPM_BUILD_ROOT/%{_mandir}/man1/ntpd.1.gz
ln -s ntp.1.gz $RPM_BUILD_ROOT/%{_mandir}/man1/ntpdate.1.gz
ln -s ntp.1.gz $RPM_BUILD_ROOT/%{_mandir}/man1/ntpdc.1.gz
ln -s ntp.1.gz $RPM_BUILD_ROOT/%{_mandir}/man1/ntpq.1.gz
ln -s ntp.1.gz $RPM_BUILD_ROOT/%{_mandir}/man1/ntptime.1.gz
ln -s ntp.1.gz $RPM_BUILD_ROOT/%{_mandir}/man1/ntptimeset.1.gz
ln -s ntp.1.gz $RPM_BUILD_ROOT/%{_mandir}/man1/ntptrace.1.gz
ln -s ntp.1.gz $RPM_BUILD_ROOT/%{_mandir}/man1/tickadj.1.gz
ln -s ntp.1.gz $RPM_BUILD_ROOT/%{_mandir}/man1/ntp-genkeys.1.gz
ln -s ntp.1.gz $RPM_BUILD_ROOT/%{_mandir}/man1/ntp-wait.1.gz
ln -s ntp.1.gz $RPM_BUILD_ROOT/%{_mandir}/man1/xntpd.1.gz
ln -s ntp.1.gz $RPM_BUILD_ROOT/%{_mandir}/man1/xntpdc.1.gz
# doc scripts
find scripts -type f \
	! \( -name 'Makefile*' -o -name '*.in' -o -name '*.am' -o -name '*~' \) \
	-printf "%%%%doc %p\n" \
	> morefiles
# caveats
if [ -f README.caveats ]; then
	mkdir -p $RPM_BUILD_ROOT/var/adm/notify/warnings
	install -m 644 README.caveats $RPM_BUILD_ROOT/var/adm/notify/warnings
	echo "%%doc README.caveats" >> morefiles
fi

%clean
rm -rf $RPM_BUILD_ROOT

%post
%{fillup_and_insserv xntpd }
if [ -f ./%{_defaultdocdir}/%{name}/README.caveats \
     -a -d var/adm/notify/warnings ]; then
	cp ./%{_defaultdocdir}/%{name}/README.caveats \
           var/adm/notify/warnings/%{name}.caveats
fi

%postun
%{insserv_cleanup}

%files -f morefiles
%doc	COPYRIGHT ChangeLog NEWS README* TODO WHERE-TO-START
%doc	conf parseutil/dcfd parseutil/testdcf
%doc	%{_mandir}/man1/*
%config(noreplace)	/etc/ntp.conf
%ghost			/etc/ntp.drift
%config	/etc/init.d/xntpd
	/usr/sbin/*
	/var/adm/fillup-templates/sysconfig.xntp
%ghost	/var/log/ntp
%package doc
Group:        Documentation/Other
Autoreqprov:  on
Provides:     xntpdoc
Obsoletes:    xntpdoc
Summary:      Documentation and Mini-HOWTO for Network Time Protocol daemon

%description doc
The complete set of documentation on building and configuring
a NTP server or client. The documentation is in the form of
HTML files suitable for browsing and contains links to additional
documentation at various web sites.

What about NTP?
Understanding and using the Network Time Protocol (A first try on
a non-technical Mini-HOWTO and FAQ on NTP). Edited by Ulrich Windl
and David Dalton.

Authors:
--------
    Mark Andrews <marka@syd.dms.csiro.au>
    Viraj Bais <vbais@mailman1.intel.com>
    Clayton Kirkwood <kirkwood@striderfm.intel.com>
    Karl Berry <karl@owl.HQ.ileaf.com>
    Piete Brooks <Piete.Brooks@cl.cam.ac.uk>
    Steve Clift <clift@ml.csiro.au>
    Casey Crellin <casey@csc.co.za>
    Torsten Duwe <duwe@immd4.informatik.uni-erlangen.de>
    John A. Dundas III <dundas@salt.jpl.nasa.gov>
    Dennis Ferguson <dennis@mrbill.canet.ca>
    Glenn Hollinger <glenn@herald.usask.ca>
    Mike Iglesias <iglesias@uci.edu>
    Jim Jagielski <jim@jagubox.gsfc.nasa.gov>
    Jeff Johnson <jbj@chatham.usdesign.com>
    William L. Jones <jones@hermes.chpc.utexas.edu>
    Dave Katz <dkatz@cisco.com>
    Craig Leres <leres@ee.lbl.gov>
    George Lindholm <lindholm@ucs.ubc.ca>
    Louis A. Mamakos <louie@ni.umd.edu>
    Derek Mulcahy <derek@toybox.demon.co.uk>
    Damon Hart-Davis <d@hd.org>
    Lars H. Mathiesen <thorinn@diku.dk>
    David L. Mills <mills@udel.edu>
    Wolfgang Moeller <moeller@gwdgv1.dnet.gwdg.de>
    Jeffrey Mogul <mogul@pa.dec.com>
    Tom Moore <tmoore@fievel.daytonoh.ncr.com>
    Rainer Pruy <Rainer.Pruy@informatik.uni-erlangen.de>
    Dirce Richards <dirce@zk3.dec.com>
    Nick Sayer <mrapple@quack.kfu.com>
    Frank Kardel <Frank.Kardel@informatik.uni-erlangen.de>
    Ray Schnitzler <schnitz@unipress.com>
    Michael Shields <shields@tembel.org>
    Jeff Steinman <jss@pebbles.jpl.nasa.gov>
    Harlan Stenn <harlan@pfcs.com>
    Kenneth Stone <ken@sdd.hp.com>
    Ajit Thyagarajan <ajit@ee.udel.edu>
    Tomoaki TSURUOKA <tsuruoka@nc.fukuoka-u.ac.jp>
    Paul A Vixie <vixie@vix.com>
    Ulrich Windl <Ulrich.Windl@rz.uni-regensburg.de>

SuSE series: doc


%files doc
%doc	html
%doc	NTP-FAQ

%changelog -n xntp
* Mon May 27 2002 - ma@suse.de
- Fixed segfault in ntpdate if no server suitable for
  synchronization found (#15589)
* Sun Mar 10 2002 - ma@suse.de
- Update to ntp-4.1.1 / NTP-FAQ-3.4
- SuSE specific files formerly created by SuSE-Config.diff are now
  shipped via ntp-4.1.1.SuSE-Config.tar.gz.
- Removed parts of ntpdate_overflow.diff, that are now included in the
  official source.
- Added new argument 'ntptimeset' to rcxntpd. If no ntpd is running,
  'rcxntpd ntptimeset' evaluates XNTPD_INITIAL_NTPDATE from
  /etc/sysconfig/xntp, and tries to set time and date via ntpdate, the
  same way as it is done at 'rcxntpd start'. But no ntpd is started.
  This might be usefull if the machine isn't permanently connected to
  the internet. "AUTO" value in XNTPD_INITIAL_NTPDATE requires parsing
  /etc/ntpd.conf, so 'ntpadte $XNTPD_INITIAL_NTPDATE' after dialup
  might not work.
- Added manual page to package xntpd, telling that documentation is
  available in HTML only, and located in package xntp-doc. (#14338)
* Mon Feb 11 2002 - ma@suse.de
- Evaluation of XNTPD_INITIAL_NTPDATE from /etc/sysconfig/xntp was
  changed. A space-separated list of ntp servers to query for current
  time and date before the local xntpd is started, is still supported.
  Furthermore you may now set XNTPD_INITIAL_NTPDATE="AUTO", to query
  ALL servers and peers configured in /etc/ntpd.conf.
  You may as well restrict the total number of servers to be queried
  at startup by setting XNTPD_INITIAL_NTPDATE="AUTO-{NUMBER}".
  The new default value for XNTPD_INITIAL_NTPDATE is "AUTO-2", which
  will query only the first two servers listed in /etc/ntpd.conf.
* Mon Jan 07 2002 - ma@suse.de
- Fixed example scripts referencing nslookup in wrong path (#12667)
- Fillup template renamed to sysconfig.xntp. Let init script source
  /etc/sysconfig/xntp instead of /etc/rc.config. (#12748)
* Mon Dec 17 2001 - ma@suse.de
- ntpdate_overflow.diff: Brute force patch to handle condition where
  systemtime is more than MAX_INT32 seconds in the past. Due to the
  limited range of an INT32, the computed offset is negative, although
  systemtime is in the past. In this situation the measured offset
  must be interpreted as UNSIGNED_INT32, and the systemtime has to be
  adjusted in two steps, as we can't step more than MAX_INT32 seconds
  at once.
  Need for this patch arises on newer macs, which reset the time to
  1904 after a hard crash or when the powerbook battery was off for
  a while.(#12620)
* Fri Dec 14 2001 - ro@suse.de
- removed START_XNTPD
* Thu Dec 13 2001 - ma@suse.de
- ntpdate_overflow.diff: ntpdate failed, if systemtime is a long way off.
  I.e. more than MAX_INT32 seconds (presently before Nov 1933) or closer
  to this limit than to the actual time. In both cases ntpdate tried to
  adjust the time to Nov 1933. This succeeded for systemtimes before
  Nov 1933 and failed if ntpdate tried to set the time back.
  The patch does not enable ntpdate to set the correct date, if the
  systemtime is before the limit, but ntpdate will report an error and
  fail, instead of setting the systemtime to Nov 1933. Any systemtime
  after this limit will be set correctly. (#12620)
* Fri Sep 21 2001 - ma@suse.de
- NTP-FAQ in xntp-doc updated to NTP-FAQ-3.2.
* Wed Aug 22 2001 - ma@suse.de
- Removed the glibc22.patch (sparc/s390 only). Better fix configure,
  than trying to patch config.h afterwards :(
* Wed Aug 22 2001 - ma@suse.de
- Update to ntp-4.1.0
  The latest NTPv4 'ntpdc' does not work with previous versions of ntpd
  and previous versions of 'ntpdc' do not work with latest ntpd. This
  situation is regrettable and may be fixed in future; however, it is
  necessary in order for the autokey function to retrieve canonical
  names and certificates from directory services such as Secure DNS.
  The standard NTP query program 'ntpq' is not affected by this.
- Previously applied bugfix/security patches are obsolete.
- ntpdate called from /etc/init.d/xntpd now uses an unprivileged port
  for outgoing packets. Might be we have to synchronise with hosts beyond
  a firewall, that that blocks incoming traffic to privileged ports.
- /etc/init.d/xntpd is now LSB compliant (#9114)
- Subpackage xntpdoc was renamed to xntp-doc.
- NTP-FAQ in xntp-doc updated to NTP-FAQ-3.1.
* Thu Jun 14 2001 - bk@suse.de
- remove lx_sus22 from neededforbuild, not on s390x and obsolete
* Tue Jun 12 2001 - bk@suse.de
- enable sparc and alpha changes on s390x too
* Tue Apr 17 2001 - kukuk@suse.de
- Remove extra version from sub-package
* Fri Apr 06 2001 - uli@suse.de
- fixed to build
* Thu Apr 05 2001 - draht@suse.de
- fix last change because the patch against ntpd/ntp_control.c that
  I supplied was wrong.
* Thu Apr 05 2001 - ma@suse.de
- incorporated sparc patches (Tue Feb 13-kukuk@suse.de):
  Add some ugly hacks to work on SPARC
- incorporated alpha patches (Wed Feb 28-sf@suse.de):
  compiling with -O0 on Alpha
- added root-hole patch to fix possible exploit in ntpd/ntp_control.c
* Thu Jan 04 2001 - pthomas@suse.de
- Add missing period to README.SuSE and clarify it a bit.
* Mon Dec 04 2000 - ma@suse.de
- update to NTP-FAQ-2.5
* Tue Nov 28 2000 - ro@suse.de
- startscript fixed
* Mon Jul 10 2000 - ma@suse.de
- update to NTP-FAQ-2.1
* Tue Apr 04 2000 - ro@suse.de
- added suse_update_config macro
* Wed Mar 08 2000 - ma@suse.de
- update to NTP-FAQ-1.7
* Sun Feb 27 2000 - ro@suse.de
- renamed subpackage xntp-doc to xntpdoc
* Fri Feb 25 2000 - ma@suse.de
- update to 4.0.99f
- Html documentation and NTP-FAQ have been moved into a separate
  package: xntp-doc
* Mon Nov 08 1999 - ma@suse.de
- update to 4.0.98d
* Mon Sep 13 1999 - bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Thu Sep 09 1999 - bs@suse.de
- fixed call of Check at the end of %%install section
* Wed Jul 14 1999 - bs@suse.de
- call Check
* Wed Jul 14 1999 - ma@suse.de
- added some hints for radio clocks in ntp.conf
* Thu Jul 08 1999 - ma@suse.de
- update to ntp-4.0.93a
- still need to work on some scripts
- ntptime was removed from package; currently not supported
  under Linux
* Wed Mar 31 1999 - ma@suse.de
- update to ntp-4.0.92c
* Fri Mar 26 1999 - ro@suse.de
- fixed spec-naming
* Wed Mar 24 1999 - ma@suse.de
- update to 3.5.93e
- ntptime now builds on glibc
- Additional patch from Ulrich Windl for DCF77 receiver
* Thu Jan 14 1999 - ma@suse.de
- All references to '/lobal/bin/perl' below
  scripts/ changed to '/usr/bin/perl'.
* Thu Dec 10 1998 - ma@suse.de
- 2 new variables for rc.config:
  #
  # Usually it's a good idea to get the current time and date
  # from some other ntp server, before xntpd is started.
  # If we should do so, provide a space-separated list of
  # ntp servers to query.
  #
  XNTPD_INITIAL_NTPDATE=""
  #
  # This allows you to alter the kernel TICK variable.
  #
  # WARNING: YOU MUST NOT CHANGE THIS VARIABLE!
  #
  # Believe me, it won't help to solve any problem you have
  # if you set it. On the contrary, you will run into trouble!
  #
  # It's just here for those few, who know why they do not
  # believe me ;)
  #
  XNTPD_KERNEL_TICK=""
- updated rc-script
* Mon Dec 07 1998 - ro@suse.de
- updated rc-script
- pack ntptime for libc5
* Tue Oct 06 1998 - ro@suse.de
- ntptime does not get built on glibc
* Thu Sep 17 1998 - ro@suse.de
- ntp_machine.h: GLIBC has sys/stropts.h but not sys/streams.h !
* Tue Jul 21 1998 - ma@suse.de
- Win and NT documentation removed
* Fri Jun 26 1998 - ma@suse.de
- update to 3.5.93c
- changed /sbin/init.d/xntp: reload/restart option.
- added symlink /usr/sbin/rcxntpd -> ../../sbin/init.d/xntpd
- changed /etc/ntp.conf: more comments+examples; default loging
  to /var/log/ntp
- specfile & build:
- using 'BuildRoot: /tmp/xntp'
- Makefile.Linux removed
- using dir conf.SuSE in source tree for scripts provided
  by S.u.S.E. (default ntp.conf, init.d/xntpd, fillup-templates..)
- added /etc/drift and /var/log/ntp as %%ghost
* Wed Jun 10 1998 - ma@suse.de
- Makefile.Linux: configure option --enable-step-slew removed.
  step-slew quite often seems to prevent xntpd from adjusting
  the system time correctly.
* Tue Mar 03 1998 - florian@suse.de
- update to 3-5.92
* Mon Nov 24 1997 - ro@suse.de
- changed /local/bin/perl to /usr/bin/perl in scripts/monitoring
  and in scripts/support/bin/monl
* Wed Nov 19 1997 - florian@suse.de
- move html-docu into subdirectory and add some support scripts
* Mon Oct 27 1997 - florian@suse.de
- update to version 3-5.91
- change some HAVE_TERMIOS to HAVE_TERMIOS_H
* Wed Jun 25 1997 - florian@suse.de
- update to version 3-5.90.2
* Sun Jun 01 1997 - bs@suse.de
- moved fillup stuff to var/adm/fillup-templates
* Sun Feb 02 1997 - florian@suse.de
- update to new version 3.5-89
- better config files
* Thu Jan 02 1997 - florian@suse.de
- update to version 3-5.86.12.2
- slightly better config file
* Thu Jan 02 1997 - florian@suse.de
- update to new version 3-5.86.9
- add RAWDCF support
* Thu Jan 02 1997 - bs@suse.de
- fillup added
- /sbin/init.d start-scripts
